<div class="contnav_controls"><button class='prev'>&#60;</button><button class='next'>&#62;</button></div>
<div class="contnav_display"></div>
<div class="contnav_controls"><button class='prev'>&#60;</button><button class='next'>&#62;</button></div>
